Skip to content

Notes de version Canopsis 3.18.1

Information

Les prochaines versions de Canopsis ne seront prochainement plus compatibles avec Debian 8, sorti début 2015. Pensez à migrer vers un environnement supporté, tel que Debian 9, CentOS 7 ou encore une installation Docker.

Canopsis 3.18.1 a été publié le 22 mai 2019.

Procédure de mise à jour

Suivre la procédure standard de mise à jour de Canopsis.

Ne pas oublier de suivre les notes de version 3.18.0 si vous passez directement d'une 3.17.0 à une 3.18.1.

Il n'y a pas d'autre action à réaliser pour mettre Canopsis à jour d'une version 3.18.0 à une version 3.18.1.

Changements entre Canopsis 3.18.0 et 3.18.1

Voir le ChangeLog complet pour plus de détails techniques.

  • Images Docker / paquets :
    • Correctifs divers pour le système actuel de construction de paquets et d'images Docker (#1731)
    • Correction d'un problème dans l'application des droits de la vue SNMPRULE, qui pouvait bloquer canopsinit lors de la première installation d'une version 3.18.0 (#1720)
  • Documentation :
    • Suppression d'un doublon de l'ancienne documentation linkbuilder (#1719)
  • UI :
    • Droits :
      • Correction de l'application des nouveaux droits introduits dans Canopsis 3.18.0 pour les linklists (#1722)
    • CRUD Webhooks :
      • Correction de la validation des URL contenant des templates dans le formulaire de Webhooks (#1687)